<?xml version="1.0" encoding="UTF-8"?>
<componentData>
  <component>
    <componentBaseName>mw_java_help_ui</componentBaseName>
    <componentFileName>mw_java_help_ui_common_1438722885.enc</componentFileName>
    <componentName>mw_java_help_ui_common</componentName>
    <componentVersion>1438722885</componentVersion>
    <locale />
    <numFiles>5</numFiles>
    <platformList>
      <platform>glnxa64</platform>
      <platform>maci64</platform>
      <platform>win32</platform>
      <platform>win64</platform>
    </platformList>
    <releaseFamily>R2015b</releaseFamily>
    <size>120404</size>
    <type />
    <uncompressedBytes>151583</uncompressedBytes>
  </component>
</componentData>

